.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-40400ddb-c6a0-b7d0-c52e-779b1dda3bd7 {
background-color: rgb(255, 255, 255) !important;
display: none !important;
}
.lfr-layout-structure-item-4130c851-5af9-438e-b5f5-3a8f8eb7835e {
display: none !important;
}
.lfr-layout-structure-item-9c035e09-096c-caf2-3735-5559303198d4 {
display: none !important;
}
.lfr-layout-structure-item-151167b8-4557-8eea-1c30-650bcb09f7d3 {
display: none !important;
}
.lfr-layout-structure-item-c106d84c-177a-8358-eb09-9d5f6e1f09a5 {
display: none !important;
}
.lfr-layout-structure-item-fe45c19c-eaa0-4bb2-e87e-50eca2b9f088 {
display: none !important;
}
.lfr-layout-structure-item-1c8110fb-cdd0-ce36-2e2f-549f56bd054f {
display: none !important;
}
.lfr-layout-structure-item-f386a372-f073-3812-e008-cde642216286 {
display: none !important;
}
.lfr-layout-structure-item-5af7ae17-63c1-4b85-0f98-20fda029eb23 {
background-color: rgb(255, 255, 255) !important;
display: none !important;
}
.lfr-layout-structure-item-f2dd5498-2ceb-318c-ea2e-51882ccccbb0 {
display: none !important;
}
.lfr-layout-structure-item-99804e04-59f8-a45b-6222-e33131106db9 {
display: none !important;
}
.lfr-layout-structure-item-3879ea2c-d5e3-8693-a800-f6f1e1921b41 {
display: none !important;
}
.lfr-layout-structure-item-25b84f3d-1c2b-b512-4535-c2051a510a9f {
display: none !important;
}
.lfr-layout-structure-item-ec34514b-1210-9d33-1c29-fb7b2d7f48d2 {
display: none !important;
}
.lfr-layout-structure-item-573467c4-e9e6-fc40-e1d2-c627781a23da {
display: none !important;
}
.lfr-layout-structure-item-d2bf712a-1802-f98e-51d2-44e2c3f3ed2f {
display: none !important;
}
.lfr-layout-structure-item-908a802a-8164-add7-c62a-1b21252d0baf {
display: none !important;
}
.lfr-layout-structure-item-c3c7bc63-2093-157e-91bb-436028ff6406 {
display: none !important;
}
